Problems with Firefox launching the Citrix .ica today?


Anyone having problems with Firefox launching the Citrix .ica today? Our entire environment is throwing an error stating that the Firefox application is out of date and asking if users wish to create a new profile. Then it prompts for how to launch the .ica. Happened overnight. We are on the Private build of 11.03.583.01. My guess is Mozilla changed something on their end.


yes, had this topic a few times. Let’s see if this thread is helping you: igelcommunity.slack.com/archives/C8GP9JHQE/p1585500178069500?thread_ts=1585436407.063200&cid=C8GP9JHQE


Thanks Seb!


Hi @member, with this error messages from Firefox, can it be that the image was downgraded to a version which runs an older Firefox version? Because FF doesn’t like it when an newer Firefox version has already used the browser profile.


Yep. That fixed it. Thanks Jo!

Continue reading and comment on the thread ‘Problems with Firefox launching the Citrix .ica today? ‘.  Not a member? Join Here!

Learn more, search the IGEL Knowledge Base



Ask a question or comment on the above messasge thread?

Join or log in to the IGEL Community to ask us anything and meet other IGEL customers, partners, and EUC enthusiasts.

Submit a question, or Join Today!


Popular Message Threads


Categories & Tags: